PlayerEvents.loggedIn(event => {
    const player = event.player

    if (!player.persistentData.getBoolean('received_starter_items')) {
        // Items
        player.give(Item.of('securitycraft:security_camera', 4))
        player.give(Item.of('securitycraft:camera_monitor', 1))
        player.give(Item.of('minecraft:bread', 16))

        // Advancement
        player.server.runCommandSilent(`advancement grant ${player.username} only yourpack:joined_the_horror`)

        player.persistentData.putBoolean('received_starter_items', true)
    }
})